#pragma once

void SPI1_Init();

void SPI1_TransferCons(const void* WriteData, unsigned long WriteSize, void* ReadData, unsigned long ReadSize);
void SPI1_TransferParallel(const void* WriteData, void* ReadData, unsigned long Size);
